HIDWUSB(4)

NAME
hidwusb - HiSilicon USB 3.0 glue logic

SYNOPSIS
hidwusb* at fdt?
xhci* at fdt?

DESCRIPTION
The hidwusb driver controls the interface logic for the Synopsys DesignWare USB 3.0 controller on HiSilicon SoCs.

SEE ALSO
intro(4), xhci(4)

HISTORY
The hidwusb device driver first appeared in OpenBSD 6.4.

AUTHORS
-nosplit The hidwusb driver was written by Mark Kettenis <kettenis@openbsd.org>.